@keyframes slideAnime {
  0% {
    transform: translateX(-100%);
  }
  to {
    transform: translateX(0);
  }
}
.mb4 {
  margin-bottom: 4px;
}

.mb8 {
  margin-bottom: 8px;
}

.mb12 {
  margin-bottom: 12px;
}

.mb24 {
  margin-bottom: 24px;
}

.mb32 {
  margin-bottom: 32px;
}

.mb48 {
  margin-bottom: 48px;
}

.mb56 {
  margin-bottom: 56px;
}

.fw-b {
  font-weight: 600;
}

.iiasu {
  color: #30201A;
  font-size: 14px;
  line-height: 1.5;
}
.iiasu ul, .iiasu li, .iiasu button {
  padding: 0;
}
.iiasu a {
  color: #183D9F;
}
.iiasu a:hover {
  color: #ff8d00;
}
.iiasu .section {
  padding-top: 80px;
  padding-bottom: 80px;
}
.iiasu .section.-hasBg {
  background: url(/resource/club_com/special/iiasu/images/2503/img_section_bg.png) no-repeat center/cover;
}
.iiasu .section.-spaceNarrow {
  padding-top: 56px;
  padding-bottom: 0;
}
.iiasu .wrapper {
  max-width: 1232px;
  padding-left: 24px;
  padding-right: 24px;
  margin-left: auto;
  margin-right: auto;
}
.iiasu .width960 {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}
.iiasu .img {
  max-width: 100%;
  height: auto;
  border-radius: 4px;
}
.iiasu .headingArea {
  padding: 24px;
  border-radius: 4px;
}
.iiasu .headingArea.-green {
  background-color: #E4F3EE;
  color: #316F5D;
}
.iiasu .headingArea.-blue {
  background-color: #E8F3F9;
  color: #1C7E8B;
}
.iiasu .heading {
  font-weight: 600;
  text-align: center;
  border-radius: 4px;
}
.iiasu .heading .ruby {
  font-size: 10px;
}
.iiasu .heading.-typeA {
  font-size: 42px;
}
.iiasu .heading.-typeB {
  font-size: 34px;
}
.iiasu .heading.-typeC {
  font-size: 24px;
}
.iiasu .leadText {
  font-weight: 600;
  font-size: 16px;
  text-align: center;
}
.iiasu .text {
  text-align: center;
}
.iiasu .textlink {
  font-size: 16px;
}
.iiasu .colBox {
  display: flex;
}
.iiasu .colBox.-margin8 > * + * {
  margin-left: 8px;
}
.iiasu .colBox.-margin24 > * + * {
  margin-left: 24px;
}
.iiasu .colBox.-cols4 .colItem {
  width: 25%;
}
.iiasu .colBox.-aiCenter {
  align-items: center;
}
.iiasu .colBox.-jcCenter {
  justify-content: center;
}
.iiasu .colBox.-line .colItem {
  padding-left: 32px;
  padding-right: 32px;
  padding-bottom: 5px;
  border-left: 1px solid #d5d5d5;
}
.iiasu .colBox.-line .colItem:last-child {
  border-right: 1px solid #d5d5d5;
}
.iiasu .mainLogo {
  position: relative;
  z-index: 1;
}
.iiasu .mv {
  position: relative;
}
.iiasu .mv-img {
  max-width: 100%;
  height: 278px;
  object-fit: cover;
}
.iiasu .mv-inner {
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.iiasu .mv-inner > * + * {
  margin-top: 24px;
}
.iiasu .anchorLink {
  display: flex;
  background-color: #4DA98F;
  padding: 15px;
  color: #fff;
  justify-content: center;
  align-items: center;
  margin-bottom: 24px;
}
.iiasu .anchorLink > * + * {
  margin-left: 32px;
}
.iiasu .anchorLinkItem-link {
  display: flex;
  color: #fff;
  align-items: center;
  padding: 8px 16px;
}
.iiasu .anchorLinkItem-link:hover {
  text-decoration: none;
  opacity: 0.7;
  color: #fff;
}
.iiasu .anchorLinkItem-link > * + * {
  margin-left: 8px;
}
.iiasu .notice {
  text-align: center;
  color: #30201A;
  font-size: 16px;
  padding: 16px;
  border: 1px solid #30201A;
  border-radius: 4px;
}
.iiasu .card {
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
  margin-top: 40px;
}
.iiasu .cardInner {
  width: 50%;
  padding-right: 32px;
  margin-bottom: 32px;
  box-sizing: border-box;
}
.iiasu .cardInner .productListItem {
  display: flex;
  align-items: flex-start;
}
.iiasu .cardInner .productListItem-description {
  margin-left: 16px;
}
.iiasu .cardTitle {
  display: flex;
  align-items: center;
  margin-bottom: 16px;
}
.iiasu .cardTitle-text {
  font-size: 16px;
  font-weight: 600;
  margin-left: 16px;
}
.iiasu .card.-border {
  display: flex;
  flex-wrap: wrap;
  margin-right: -32px;
  border-bottom: 1px solid #D5D5D5;
}
.iiasu .productList {
  display: flex;
  flex-wrap: wrap;
}
.iiasu .productListItem {
  box-sizing: border-box;
}
.iiasu .productListItem-img {
  display: flex;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  border-radius: 4px;
}
.iiasu .productListItem-link {
  display: block;
}
.iiasu .productListItem-link:hover {
  opacity: 0.7;
}
.iiasu .productListItem-textLink {
  display: block;
  margin-bottom: 8px;
}
.iiasu .productListItem-head {
  font-size: 12px;
  margin-bottom: 4px;
  margin-top: 12px;
  font-weight: 600;
  text-align: right;
  color: #818181;
}
.iiasu .productListItem-dl {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-bottom: 8px;
}
.iiasu .productListItem-dl .ecoIconGroup {
  margin-bottom: 0;
}
.iiasu .productListItem-dt {
  margin-right: 8px;
  font-size: 12px;
}
.iiasu .productListItem-text {
  font-size: 12px;
}
.iiasu .productList.-thumbnail {
  margin-right: -24px;
  margin-bottom: -32px;
}
.iiasu .productList.-thumbnail .productListItem {
  margin-bottom: 32px;
  padding-right: 24px;
  width: 20%;
}
@media screen and (max-width: 1232px) {
  .iiasu .productList.-thumbnail .productListItem {
    width: 25%;
  }
}
.iiasu .ecoIconGroup {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 8px;
}
.iiasu .ecoIconGroup-score {
  background-color: #32A848;
  padding: 2px 8px;
  border-radius: 2px;
  margin-right: 8px;
  color: #fff;
  line-height: 1.2;
  flex-shrink: 0;
}
.iiasu .ecoIconGroup-rate {
  display: flex;
  align-items: baseline;
}
.iiasu .ecoIconGroup-icon_img + .ecoIconGroup-icon_img {
  margin-left: 4px;
}
.iiasu .tag {
  padding-right: 8px;
  padding-left: 8px;
  border-radius: 4px;
  font-size: 12px;
  font-weight: 600;
  display: block;
}
.iiasu .tag.-bgYellow {
  background-color: #FFD165;
}
.iiasu .tag.-bgPurple {
  background-color: #CCCCEE;
}
.iiasu .tag.-bgGreen {
  background-color: #D9E590;
}
.iiasu .tag.-bgRed {
  background-color: #F5B9BF;
}
.iiasu .tagList {
  display: flex;
  margin-bottom: 8px;
}
.iiasu .tagListItem {
  flex-shrink: 0;
}
.iiasu .tagListItem + .tagListItem {
  margin-left: 8px;
}
.iiasu .scrollWrapper {
  margin-bottom: 80px;
  display: flex;
  overflow: hidden;
  width: 100%;
}
.iiasu .scrollList {
  display: flex;
  animation: slideAnime 80s infinite linear 0.5s both;
  margin-left: 24px;
}
.iiasu .scrollListItem + .scrollListItem {
  margin-left: 24px;
}
.iiasu .scrollListItem-img {
  border-radius: 20px;
}
.iiasu .logoImgList {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: -20px;
  margin-left: auto;
  margin-right: auto;
}
.iiasu .logoImgListItem {
  padding-right: 20px;
  margin-bottom: 20px;
}
.iiasu .bnrList {
  display: flex;
  justify-content: center;
  align-items: center;
}
.iiasu .bnrListItem + .bnrListItem {
  padding-left: 16px;
}
.iiasu .bnrListItem-link:hover {
  opacity: 0.7;
}